local fn = _gn(0xD0EF8A959B8A4CB9)
--- Converts the hash of a street name into a readable string. To retrieve a hash for a given (street) coordinate, see [`GET_STREET_NAME_AT_COORD`](#\_0x2EB41072B4C1E4C0).
function Global.GetStreetNameFromHashKey(hash)
	return _in2(fn, _ch(hash), _s)
end
